Java-understøttelse i Windows XP ophører

 

​Den 15. juli frigiver Oracle en ny opdatering af Java. Det viser sig, at Java-opdateringen fungerer sammen med Windows XP. Brugere med Windows XP bør alligevel opgradere til et nyere styresystem, da Windows XP ikke længere understøttes

 

Oracle frigiver tirsdag den 15. juli 2014 den ventede opdatering (v. 7.65) til Java, som er nødvendig for at kunne benytte NemID på en pc.
  
Det har tidligere været forventningen, at denne opdatering ville give problemer for NemID-brugere med styresystemet Windows XP. Den forventning var baseret på tilbagemeldinger fra Oracle, der også officielt har meldt ud, at de ikke længere vil supportere Java i forhold til Windows XP.

Det viser sig nu, at den endelige udgave af den nye opdatering til Java kan anvendes af NemID-brugere med XP på deres pc. Det betyder, at de godt 5 pct. af NemID-brugerne, der i dag benytter XP på deres pc, kan opdatere Java og fortsat anvende NemID på deres pc.

 

Digitaliseringsstyrelsen og Nets anbefaler fortsat, at brugere med Windows XP på deres pc opgraderer til et nyere styresystem. Årsagen hertil er, at Windows XP ikke længere får sikkerhedsopdateringer fra Microsoft, og dermed er man mere sårbar for virus og hacker-angreb. Windows XP testes dermed heller ikke længere aktivt i forhold til NemID, og du kan ikke modtage support hos Nets i relation til Windows XP.